nvme_set_features_lba_range(2)

NAME
nvme_set_features_lba_range - Set LBA range feature

SYNOPSIS
int nvme_set_features_lba_range (int fd , __u32 nsid , __u8 nr_ranges , bool save , struct nvme_lba_range_type *data , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

nsid
    Namespace ID

nr_ranges
    Number of ranges in data

save
    Save value across power states

data
    User address of feature data

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.